msgid ""
msgstr ""
"Project-Id-Version: Herold\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-08-03 12:21+0100\n"
"PO-Revision-Date: 2010-08-03 12:21+0100\n"
"Last-Translator: Tim Lepek <lepek@systematiker.com>\n"
"Language-Team: Systematiker <kontakt@systematiker.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;t\n"
"X-Poedit-Basepath: W:\\Harold Systematiker\\05 Internet\\htdocs\\sites\\all\\modules\\price\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"
"X-Poedit-SearchPath-0: .\n"

#: price.classes.inc:23
msgid "Material"
msgstr "Material"

#: price.classes.inc:24
msgid "Dimension"
msgstr "Maß"

#: price.classes.inc:25
msgid "Number"
msgstr "Anzahl"

#: price.classes.inc:26
msgid "Color"
msgstr "Farbe"

#: price.classes.inc:28
msgid "Price"
msgstr "Preis"

#: price.classes.inc:45
msgid "Delete"
msgstr "Löschen"

#: price.module:19
#: price.module:122
msgid "Use Price Calculator"
msgstr "Preiskalkulator benutzen"

#: price.module:20
#: price.module:33
#: price.module:41
#: price.module:50
#: price.module:59
#: price.module:68
#: price.module:77
#: price.module:86
#: price.module:95
#: price.module:104
#: price.module:113
msgid "Administer Price Calculator"
msgstr "Preiskalkulator administrieren"

#: price.module:29
#: price.module:119
msgid "Price Calculator"
msgstr "Preiskalkulator"

#: price.module:30
msgid "Administration of the price calculator"
msgstr "Administration für den Preiskalkulator"

#: price.module:38
msgid "Relations"
msgstr "Beziehungen"

#: price.module:47
msgid "Materials"
msgstr "Materialien"

#: price.module:56
msgid "Dimensions"
msgstr "Maße"

#: price.module:65
msgid "Numbers"
msgstr "Anzahl"

#: price.module:74
msgid "Colors"
msgstr "Farben"

#: price.module:83
msgid "Porting"
msgstr "Portierung"

#: price.module:92
msgid "Import"
msgstr "Importieren"

#: price.module:99
msgid "All values are required"
msgstr "Alle Werte sind erforderlich."

#: price.module:101
msgid "Export"
msgstr "Exportieren"

#: price.module:110
msgid "Settings"
msgstr "Einstellungen"

